Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 09:30:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maryann bisnan                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryann bisnan Bot:  Hi Maryann Bisnan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0549258067 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 PM, 06th May                     maryann bisnan                    Can i know what day my order come           01:23 PM, 06th May                   Sohaib                   Hi 
 Maryann ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:25 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:27 PM, 06th May                   Sohaib                   We have checked and it appears that the following order number: (6305423231  ) was placed on (05/05/2021). Please note the delivery time frame is 4-6 business days.           01:29 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           01:29 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/25277
 44